Bug 70937 - Bad markup on the autorun.1 man page
Bad markup on the autorun.1 man page
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: autorun (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-06 22:36 EDT by Eric Raymond
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 22:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Raymond 2002-08-06 22:36:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020528

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Look at the markup.  Among other things, it has an illegal .ft RR
request in it

--- autorun.1	2002/07/26 13:39:02	1.1
+++ autorun.1	2002/07/26 13:47:38
@@ -1,16 +1,7 @@
-.if n .ds Q \&"
-.if t .ds Q ``
-.if n .ds U \&"
-.if t .ds U ''
 .TH "autorun" 1 
-.tr \&
 .nr bi 0
 .nr ll 0
 .nr el 0
-.de DS
-..
-.de DE
-..
 .de Pp
 .ie \\n(ll>0 \{\
 .ie \\n(bi=1 \{\
@@ -131,23 +122,12 @@
 Mandatory or optional arguments to long options are also mandatory or optional
 for any corresponding short options.
 .SH AUTHORS
-
-.Pp
-.DS
-.sp 
-.ft RR
 .nf
-Main author(s):
-===============
-
 Harald Hoyer    E-Mail:
                         Harald.Hoyer@redhat.de
                         autorun@parzelle.de
                 HTTP:
                         http://parzelle.de/
  
-.DE
 .fi 
-.ec
-.ft P
-.sp
+.\" end

	

Additional info:
Comment 1 Harald Hoyer 2002-08-07 09:17:34 EDT
switched from linuxdoc to docbook now. hope that docbook generates proper
manpage code now.
autorun >= 3.3

Note You need to log in before you can comment on or make changes to this bug.